#!/bin/bash
cd /root/YI_db_dumps;
dumpfile="dump_`date +%Y%m%d`.sql";
zipfile="dump_`date +%Y%m%d`.zip";
if [ -f $dumpfile ]; then
	rm $dumpfile;
fi
if [ -f $zipfile ]; then
	rm $zipfile;
fi

mysqldump -u root -phWlapCV39Hdos21l --add-drop-database --opt \
--complete-insert \
--databases YiffIndex piwik > $dumpfile;

zip $zipfile $dumpfile;
rm $dumpfile;
