package search;

import java.util.TreeSet;

import allrounder.TaggedImage;

/**
 * An Interface for the innermost panel of the searchfields where the user actually selects the items
 * @author klaue
 *
 */
public interface SearchInterface {
	/**
	 * This method filters the given TaggedImage-Set with its own criteria.
	 * @param images the given set
	 * @return the returned, filtered set
	 */
	public TreeSet<TaggedImage> filterImages(TreeSet<TaggedImage> images);
}
